/*
 Theme Name:   Uncode-Acoss
 Theme URI:
 Description:  Uncode Custom Child Theme
 Author:       Dan Kennedy
 Author URI:   dannykennecy.co
 Template:     uncode
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Light, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  uncode
*/

/* GENERAL */

@import url("./fonts.css");

/* The whole background of the page is striped */
html body {
    background-color: #dfecf3 !important;
    font-family: Gotham-Book;
    font-size: 16px;
    color: #00061d;
    line-height: 26px;
    -webkit-font-smoothing: auto;
}

::selection {
    background: #000520 !important;
}
::-moz-selection {
    background: #000520 !important;
}

a {
    font-family: "Gotham-Medium";
}

.header-wrapper .header-content .header-title.h1,
h1 {
    color: #00061d;
    font-size: 64px;
    font-weight: 300;
    font-family: "Gotham-book" !important;
}

h2.h2,
h2 {
    font-family: "Gotham-Medium" !important;
    color: #00061d !important;
    font-weight: 500;
    font-size: 32px !important;
}
h3.h3,
h3 {
    font-family: Gotham-Medium !important;
    color: #00061d;
    font-weight: normal !important;
}
h4 {
    font-family: Gotham-Medium !important;
    font-size: 18px;
    color: #00061d;
    line-height: 28px;
}
h5 {
    font-family: Gotham-Bold !important;
    font-size: 16px;
    color: #00061d;
    letter-spacing: 1px;
}

.btn,
.btn-link {
    border-radius: 0px !important;
    margin-bottom: 0px;
}

/* All links in body of text should be easily visible */
.uncode_text_column p a {
    color: #ff7952;
}
.uncode_text_column p a:hover {
    color: #ff7952 !important;
    text-decoration: underline;
}

.post-body .btn-container .btn {
    font-family: "Gotham-Bold" !important;
    font-weight: 400 !important;
}
body .main-wrapper .main-container .page-wrapper .post-body .btn:hover,
body .main-wrapper .main-container .page-wrapper .post-body .btn:focus {
    color: #ff7952 !important;
    background: #00061d !important;
}
.tmb.tmb-carousel a:focus,
.tmb.tmb-carousel a:hover {
    color: #ff7952 !important;
}

.box-container {
    display: block;
    position: relative;
}

/* content of pages */
.sections-container {
    max-width: 1164px;
    margin: 0 auto;
}
@media (max-width: 960px) {
    body:not(.home) .main-container .post-content .row-container .row-parent {
        padding: 0;
    }
}
/* Pseudo element to add opacity to background image */
.box-container::after {
    content: "";
    background: url("../../images/line-pattern-2.png");
    background-size: 14px;
    opacity: 0.05;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}

body:not(.home) .post-wrapper .post-body {
    width: 100vw;
    left: calc(-50vw + 50%);
    background-color: white;
    position: relative;
}
body:not(.home) .post-wrapper .post-body .row-container {
    max-width: 1164px;
    margin: 0 auto;
}

article.page-body {
    background-color: transparent;
}

.row-container .row {
    margin: 0px;
}
.background-element.header-wrapper.header-only-text {
    height: auto !important;
}

.uncode_text_column p {
    font-size: 16px;
    color: #00061d;
    line-height: 26px;
}

.uncode_text_column ul li {
    font-size: 16px;
    color: #00061d;
    line-height: 26px;
}

/* TOP NAV */

.menu-container {
    background-color: transparent !important;
}

#main-logo a div.logo-image {
    height: 60px !important;
    display: flex;
    align-items: center;
}
#main-logo a {
    display: block;
}
#logo-container-mobile {
    width: 100%;
}
#logo-container-mobile #main-logo .navbar-brand img {
    width: 100%;
    height: auto;
    max-width: 400px;
    margin: inherit;
}

.nav ul .active {
    height: auto !important;
}

.nav ul .active a {
    border-bottom: 3px solid #ff7952;
    color: #00061d !important;
    padding-bottom: 5px !important;
    font-family: Gotham-Bold !important;
    font-size: 13px !important;
    font-weight: normal !important;
}

.nav ul li.menu-item {
    padding: 14px !important;
}
@media (min-width: 959px) and (max-width: 1250px) {
    .nav ul li.menu-item {
        padding: 5px !important;
    }
    #logo-container-mobile {
        padding: 0;
    }
}

li.menu-item a {
    text-transform: uppercase;
    font-family: Gotham-Medium !important;
    font-size: 13px !important;
    padding: 0px !important;
    color: #00061d;
}
/* END TOP NAV */

/* HEADINGS */
.header-wrapper .header-content {
    text-align: center !important;
    padding-top: 60px;
    padding-bottom: 60px;
}

.acoss-page-subtitle {
    padding: 0px;
    font-size: 32px;
    font-weight: 500;
    line-height: 38px;
    color: #00061d;
}

/* HEADER MARGINS */
.post-content > div:nth-child(1) div.heading-text.el-text {
    margin-top: 0px !important;
}

.post-content .wpb_raw_code.wpb_content_element.wpb_raw_html {
    margin: 0px !important;
}

.main-container .row-container .row-parent .single-internal-gutter .uncont > * {
    margin-top: 0px;
    margin-bottom: 24px;
}

.main-container
    .row-container
    .row-parent
    .single-internal-gutter
    .uncont
    .acoss-homepage-news-carousel {
    margin-bottom: 0px;
}

.post-content .row.limit-width.row-parent {
    padding-top: 0px;
}

/* END HEADER MARGINS */

/* div.row {
    padding: 0px !important;
} */

/* SIDEBARS */

body
    .main-container
    .post-wrapper
    .post-body
    .row-container
    .un-sidebar-layout
    div.col-lg-4 {
    padding-left: 0;
}

.row-container .row .sidebar-widgets:nth-child(1) h3,
.row-container .row .sidebar-widgets:nth-child(2) h3 {
    padding-top: 0;
}

.page-body .sidebar-widgets .widget-title {
    line-height: 22px;
    text-transform: capitalize;
}
.page-body .sidebar-widgets a {
    font-family: Gotham-Book !important;
    font-size: 16px;
    color: #00061d !important;
    line-height: 26px;
    letter-spacing: 1px;
    word-break: break-word;
}

.acoss-sidebar-top-button {
    color: #00061d !important;
    background-color: #ff7952 !important;
    text-transform: uppercase;
    border: none !important;
    font-size: 1.2em !important;
    position: absolute;
    top: -104px;
    width: 100%;
    max-width: 364px;
    left: 0px;
    height: 62px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none !important;
    z-index: 10;
}
.acoss-sidebar-top-button:focus a,
.acoss-sidebar-top-button:hover a {
    color: #ff7952 !important;
}
.acoss-sidebar-top-button:focus,
.acoss-sidebar-top-button:hover {
    background-color: #00061d !important;
}

.acoss-sidebar-data-button-container {
    padding: 8px 0px;
    display: grid;
    align-items: center;
}

.acoss-sidebar-data-button {
    border-radius: 20px;
    width: auto;
    background-color: white;
    padding: 8px 24px;
    color: #00061d;
    font-size: 16px;
    text-decoration: none;
    line-height: 16px;
    font-weight: 500;
    text-align: center;
    border: 1px solid #00061d;
    display: block;
    width: fit-content;
}
.acoss-sidebar-data-button:hover {
    color: #ff7952;
}
.acoss-sidebar-data-button:focus {
    background: #efefef;
}

aside.widget-container a.acoss-sidebar-data-button {
    text-decoration: none;
    cursor: pointer;
    line-height: 16px;
}

aside.widget-container .acoss-sidebar-top-button a {
    font-weight: bold;
    text-decoration: none;
    font-size: 16px;
    color: #00061d;
    letter-spacing: 1px;
}

aside.widget-container h3.widget-title {
    text-transform: capitalize;
    color: #00061d;
    font-size: 16px;
    font-weight: 500;
    border: none;
    padding-bottom: 20px;
    padding-top: 30px;
    margin: 0px;
}

/* Lists of posts within sidebar widget */
aside.widget-container ul {
    margin-top: 0px;
}

aside.sidebar-widgets {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.sidebar-widgets {
    border-left: 1px solid #dfecf3;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-left: 20px;
}

aside.widget-container a {
    color: #00061d;
    font-size: 16px;
    font-weight: 300;
    text-decoration: underline;
    word-break: break-all;
}
aside.widget-container a:focus,
aside.widget-container a:hover {
    color: #ff7952 !important;
}

.home .heading-text.el-text {
    text-align: center;
}
/* QUESTIONS LIST  */

.acoss-questions {
    /* Make it overflow and be full width */
    width: 100vw;
    left: calc(-50vw + 50%);
    background-color: #dfecf3;
    padding: 50px;
    position: relative;
}
.acoss-questions > div {
    max-width: 1164px;
    margin: 0 auto;
}

.acoss-questions ul {
    background-color: #dfecf3;
    text-align: center;
    padding-left: 0px !important;
}

.acoss-questions ul li {
    display: inline;
    padding-left: 15px;
    padding-right: 15px;
}

.acoss-questions a {
    color: #00061d !important;
    border-bottom: 3px solid #ff7952;
    padding-bottom: 5px;
    font-weight: bold;
    line-height: 4em;
    white-space: nowrap;
}
.acoss-questions a:focus,
.acoss-questions a:hover {
    color: #ff7952 !important;
}

/* END QUESTIONS LIST  */

.style-light .p1 span {
    color: #00061d;
}

/* E.g. "Meet the people behind the statistics" on home page */
.heading-text h3 span {
    color: #00061d;
}

/* E.g. "Poverty and inequality in Australia" */
.heading-text h1 span {
    color: #00061d;
}

/* E.g. "The hub for data and insights" */
.heading-text h4 span {
    color: #00061d;
}

/* HEADER */
.header-wrapper .header-content {
    padding-top: 0px !important;
    padding-bottom: 40px !important;
}

/* We don't want post info */
.header-content-inner div.post-info {
    height: 0px;
    margin: 0px;
}

/* BANNER TEXT */

.acoss-homepage-banner-wrapper {
    background-color: transparent;
}

#acoss-homepage-header-container {
    padding: 50px;
}

.acoss-logo .icon-media {
    width: auto !important;
}
#acoss-homepage-blurb-container {
    display: grid;
    justify-items: center;
}

#acoss-homepage-blurb {
    max-width: 736px;
    text-align: center;
    color: #00061d;
}

#acoss-homepage-blurb-header {
    color: #00061d;
    font-family: Gotham-Medium;
    font-size: 24px;
    font-weight: 500;
    line-height: 29px;
    text-align: center;
}
/* END BANNER TEXT */

/* STORIES PAGE */
/* BACKGROUND OF E.G. "People behind the statistics" */
.header-basic .background-element {
    background: transparent;
}
#stories-page-body {
    padding-top: 100px;
}

#stories-page-post-wrapper .post-body {
    padding-top: 50px;
}

#stories-page-post-wrapper .post-body .post-content {
    max-width: 1164px;
    margin: 0 auto;
}
#stories-page-post-wrapper .post-body .post-content h3 {
    font-size: 18px;
    font-weight: 500;
}
#stories-page-post-wrapper .post-body .post-content h3 {
    font-size: 18px;
    font-weight: 500;
}

#stories-page-post-wrapper .post-body .tmb-post.category-stories {
    width: 100% !important;
}
#stories-page-post-wrapper a {
    cursor: default;
}
#stories-page-post-wrapper a:hover,
#stories-page-post-wrapper a:focus {
    color: #303133;
}
#stories-page-post-wrapper .post-body .tmb-post.category-stories .t-inside {
    display: flex;
    flex-direction: row-reverse;
    box-shadow: none;
    align-items: center;
}
#stories-page-post-wrapper
    .post-body
    .tmb-post.category-stories:nth-child(odd)
    .t-inside {
    flex-direction: row;
}
#stories-page-post-wrapper
    .post-body
    .tmb-post.category-stories
    .t-inside
    > div {
    width: 50%;
    padding: 25px;
}

#stories-page-post-wrapper .post-body .tmb-post.category-stories .t-inside hr {
    display: none;
}
#stories-page-post-wrapper
    .post-body
    .tmb-post.category-stories
    .t-inside
    .t-entry-text-tc
    p {
    position: relative;
    color: #00061d;
    font-family: Gotham-Book;
    font-size: 0.9em;
}

#stories-page-post-wrapper
    .post-body
    .tmb-post.category-stories
    .t-inside
    .t-entry-text-tc
    p:not(.t-entry-author):before {
    font-family: "FontAwesome";
    content: "\f10d";
    font-size: 1.5em;
    margin-right: 6px;
    color: #c1dae6;
    position: absolute;
    top: -10px;
    left: -5px;
    transform: translateX(-100%);
}
#stories-page-post-wrapper
    .post-body
    .tmb-post.category-stories
    .t-inside
    .t-entry-text-tc
    p:not(.t-entry-author):after {
    font-family: "FontAwesome";
    content: "\f10e";
    font-size: 1.5em;
    margin-right: 6px;
    color: #c1dae6;
    position: absolute;
    bottom: -5px;
    right: 0;
    transform: translateX(100%);
}

#stories-page-post-wrapper
    .post-body
    .tmb-post.category-stories
    .t-inside
    .t-overlay-wrap,
#stories-page-post-wrapper
    .post-body
    .tmb-post.category-stories
    .t-inside
    .t-entry-visual-overlay {
    display: none;
}

/*Override light post text*/
.post-content.style-light {
    color: #00061d !important;
}

/* SINGLE NEWS ITEM PAGE*/

/*CSS for prev post / next post*/
.row.row-parent.style-light.limit-width {
    margin-top: 1px;
    margin-bottom: 1px;
}
nav.post-navigation {
    margin-bottom: 27px;
}

@media (max-width: 959px) {
    #menu-main-navigation {
        padding-top: 0 !important;
        background: #dfecf3 !important;
    }
}

/* PAGES GENERAL */

.acoss-page-graph-image img {
    max-width: 500px !important;
}

div.row.row-parent {
    padding-bottom: 0px !important;
}

/* END PAGES GENERAL */

/* INEQUALITY PAGE */

/* Media list */
.uncont .acoss-inequality-page-media-container .t-inside {
    background-color: #dbe9f0 !important;
}

/* Author name in media list */
.acoss-inequality-page-media-container h3.t-entry-title {
    font-family: Gotham-Book !important;
    color: #00061d !important;
    font-size: 16px;
    font-weight: 300;
}

.acoss-inequality-page-media-container .single-gutter .tmb {
    padding-right: 0;
}
.acoss-inequality-page-media-container .tmb .t-entry-visual .t-background-cover,
.acoss-inequality-page-media-container .t-inside .t-entry-visual {
    height: 100px;
    width: 100px;
    margin: 0 auto;
    background-size: contain;
}

.tmb.tmb-content-lateral .t-inside .t-entry-visual {
    margin-left: 10px;
}

.acoss-inequality-page-media-container .t-entry-visual-cont a {
    display: flex;
    align-items: center;
    font-weight: normal;
}

.acoss-inequality-page-media-container .t-entry a:hover,
.acoss-inequality-page-media-container .t-entry a:focus {
    color: #ff7952 !important;
}

.acoss-inequality-page-media-container
    .tmb
    .t-entry
    p.t-entry-meta
    span.t-entry-date {
    font-family: Gotham-Book !important;
    color: #00061d !important;
    font-size: 12px;
    font-weight: 300;
}
.acoss-inequality-page-media-container .tmb .t-entry-text .t-entry div {
    font-family: Gotham-Book !important;
    color: #00061d !important;
    font-size: 16px;
    font-weight: 300;
}
.tmb.tmb-content-lateral .t-inside .t-entry-text {
    padding-left: 20px;
}

.acoss-inequality-page-media-container .t-entry-text .single-block-padding {
    padding: 16px 16px 16px 0px;
}

.main-container
    .page-wrapper
    .uncont
    .acoss-inequality-page-media-container
    .isotope-container[data-type="metro"]
    .t-inside {
    margin-top: 16px;
}

/* EXPLORE THE DATA */

.acoss-homepage-explore-data-wrapper {
    display: none;
    text-align: center;
    padding: 50px;
    background: transparent;
}
.acoss-homepage-explore-data-wrapper h3 p {
    margin-bottom: 18px;
}

.acoss-homepage-explore-data-wrapper .btn-container a {
    line-height: 1.2em;
}

/* "View the statistics and research for poverty and inequality" */
.acoss-homepage-explore-data-wrapper .row .heading-text {
    text-align: center;
}

.acoss-homepage-explore-data-wrapper p {
    font-size: 1em;
    margin-bottom: 50px;
}

.acoss-homepage-explore-data-wrapper .uncont .btn-container a {
    color: #00061d !important;
    background-color: #ff7952 !important;
    text-transform: uppercase;
    border: none !important;
    font-size: 1.2em;
    transform-origin: center !important;
}

.uncont .btn-container {
    text-align: center;
    font-size: 1em;
}

/* NEWS PREVIEW CONTAINER */

.acoss-homepage-news-preview-container {
    background-color: #dfecf3;
    padding: 50px !important;
    /* make it overflow  */
    width: 100vw;
    left: calc(-50vw + 50%);
}

.acoss-homepage-news-preview-container.row-container > div.row {
    max-width: 1164px;
    margin: 0 auto;
}

/* STORIES PREVIEW CONTAINER */

.acoss-homepage-stories-preview-container {
    background-color: #dfecf3;
    padding: 50px !important;
    /* make it overflow  */
    width: 100vw;
    left: calc(-50vw + 50%);
}
.acoss-homepage-stories-preview-container.row-container > div.row {
    max-width: 1164px;
    margin: 0 auto;
}

.acoss-homepage-stories-preview-container .t-entry {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

/* button */
.acoss-homepage-stories-preview-container .t-entry-readmore a {
    background-color: #ff7952 !important;
    color: #00061d !important;
    font-family: Gotham-Medium !important;
    font-size: 12px !important;
    text-transform: uppercase;
    border: none !important;
    position: absolute;
    right: -20px;
    bottom: 0;
    transform: translateY(50%);
}
@media (max-width: 570px) {
    .acoss-homepage-stories-preview-container .t-entry-readmore a {
        right: 50%;
        transform: translate(50%, 50%) scale(0.8) !important;
        transform-origin: center !important;
    }
}

.acoss-homepage-stories-preview-container .t-entry-readmore a:after {
    content: "  \f061";
    font-family: "FontAwesome";
}

.acoss-homepage-stories-preview-container .t-entry-text {
    background-color: white;
}

.acoss-homepage-stories-preview-container p:not(.t-entry-readmore) {
    padding-left: 2em;
}
.acoss-homepage-stories-carousel-container {
    background-color: #dfecf3;
    /* needed to have the readmore bottom visible */
    overflow: visible !important;
}

.acoss-homepage-stories-carousel-container .owl-carousel-container {
    margin-bottom: 0px !important;
}

.acoss-homepage-stories-carousel-container h3.t-entry-title {
    font-family: Gotham-Medium !important;
    color: #00061d;
    font-size: 16px;
    font-weight: 500 !important;
    line-height: 26px;
}

/* Open quote sign */
.acoss-homepage-stories-carousel-container p:not(.t-entry-readmore):before {
    font-family: "FontAwesome";
    content: "\f10d";
    font-size: 2em;
    margin-right: 6px;
    color: #c1dae6;
    position: absolute;
    left: 10px;
}

/* END STORIES CONTAINER */

/* VIDEO CONTAINER */
.acoss-homepage-video-container {
    padding: 50px;
    background-color: transparent;
}

/* NEWS CAROUSEL */

.acoss-homepage-news-carousel-container {
    padding: 50px;
    background-color: #dfecf3;
    width: 100vw;
    left: calc(-50vw + 50%);
}
.acoss-homepage-news-carousel-container.row-container > div.row {
    max-width: 1164px;
    margin: 0 auto;
}

.acoss-homepage-news-carousel {
    background-color: #dfecf3;
}

/* date */
.acoss-homepage-news-carousel div.t-entry p.t-entry-meta span.t-entry-date {
    font-weight: 300;
}

.acoss-homepage-news-carousel h3 {
    border-left: 3px solid #ff7952 !important;
    padding-left: 20px;
    font-size: 18px !important;
}

.acoss-homepage-news-carousel p {
    padding-left: 20px;
}

.owl-dots .owl-dot.active span {
    background-color: #ff7952 !important;
}

/*  PARTNERS GALLERY */

.acoss-homepage-partners-container {
    padding-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.acoss-homepage-partners-container a {
    display: flex;
    align-items: center;
}
.acoss-homepage-partners-container img {
    width: 164px;
    height: auto;
    margin: 20px 5px;
}

/* FOOTER */

footer {
    background-color: #00061d;
    color: white;
    margin-top: 50px;
}

footer .row-container {
    padding: 50px;
}

/* Links in footer */
footer ul li a {
    color: white !important;
    font-size: 14px !important;
    font-weight: 300 !important;
}
footer ul li a:focus,
footer ul li a:hover {
    color: #ff7952 !important;
}

footer aside.widget-container a {
    text-decoration: none;
}

footer ul {
    line-height: 26px !important;
}

/* Footer headings */
footer aside.widget-container h3.widget-title {
    color: white;
    font-size: 16px !important;
    font-weight: 500 !important;
    font-family: Gotham-Medium !important;
    text-transform: uppercase;
}

footer .sidebar-widgets {
    border-left: none;
    padding-left: 0px;
}

.acoss-footer-sidebar-learn {
    color: white;
}

.acoss-footer-sidebar-explore {
    color: white;
}

.acoss-footer-sidebar-find {
    color: white;
}

#acoss-footer-logos-section-wrapper {
    background-color: #00061d;
    color: white;
}

#acoss-footer-logos-section {
    display: grid;
    grid-template-rows: 50% 50%;
    grid-row-gap: 26px;
}

.acoss-footer-logos-section-item {
    display: grid;
    grid-template-columns: 50px auto;
    grid-column-gap: 26px;
}

footer .acoss-footer-logo-text a {
    color: #ff7952 !important;
}
footer .acoss-footer-logo-link {
    margin-top: 5px;
}
footer .acoss-footer-logo-text a:focus,
footer .acoss-footer-logo-text a:hover {
    text-decoration: underline;
}

/* REMOVE SEARCH ON 404 */
.standard-404 form {
    display: none;
}

@media (max-width: 959px) {
    .main-container footer .row-container .row-parent {
        padding: 0;
    }
}

/*
.header-bg-wrapper .header-bg {
    background-image: none !important;
} */

/* SIDEBAR SEARCH */
.acoss-sidebar-search-area {
    height: 108px;
    display: grid;
    margin: auto;
    padding: 40px 0px 20px 0px;
}

.acoss-sidebar-search-area:focus button i {
    color: white !important;
}

#acoss-sidebar-search-input {
    width: 100%;
    border: 1px solid #dfecf3;
    border-right: 48px solid #dfecf3;
    background-color: #ffffff;
    color: #00061d;
    font-size: 16px;
    font-weight: 400;
    box-shadow: none;
    -webkit-appearance: none;
    height: 48px;
    width: 100%;
    display: grid;
    margin-top: 0px !important;
}

.focused-icon {
    color: white !important;
}

.acoss-sidebar-search-thing:focus {
    background-color: blue;
}

#acoss-sidebar-search-input::placeholder {
    color: #00061d;
    font-family: Gotham-Book;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
}
#acoss-sidebar-search-input:focus {
    border: 2px solid #00061d;
    border-right: 48px solid #00061d;
}

.acoss-sidebar-search-button {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    height: 48px;
    width: 48px;
    cursor: pointer;
    position: absolute;
    right: 0px;
    top: 40px;
    color: #00061d;
}

.acoss-sidebar-search-area button.acoss-sidebar-search-button {
    padding: 0px !important;
}

/* END SIDEBAR SEARCH */

@media (min-width: 960px) {
    .limit-width {
        max-width: none !important;
        margin: auto;
    }
}

@media (max-width: 800px) {
    .logo-container-mobile {
        padding: 10px !important;
    }

    #main-logo {
        width: 80%;
    }
}

@media (max-width: 570px) {
    #stories-page-post-wrapper .post-body .tmb-post.category-stories .t-inside {
        flex-direction: column !important;
    }
    #stories-page-post-wrapper
        .post-body
        .tmb-post.category-stories
        .t-inside
        > div {
        width: 100%;
    }
    .acoss-homepage-stories-preview-container.row-container {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    .acoss-homepage-news-carousel-container.row-container {
        padding-right: 0px;
        padding-left: 0px;
    }
    .acoss-homepage-video-container.row-container {
        padding-right: 0px;
        padding-left: 0px;
    }
    .acoss-homepage-explore-data-wrapper.row-container {
        padding-right: 0px;
        padding-left: 0px;
    }
    .acoss-questions {
        padding-right: 0px;
        padding-left: 0px;
    }
    #acoss-homepage-header-container {
        padding-right: 0px;
        padding-left: 0px;
    }
    /* Decrease H1 size on mobile */
    h1.header-title span {
        font-size: 32px;
    }

    /* Decrease H2 size on mobile */
    div.heading-text.el-text h2 span {
        font-size: 24px !important;
    }

    .acoss-questions ul li {
        display: block;
    }

    .acoss-questions a {
        white-space: normal;
    }

    /* Decrease data heading size on mobile */
    .acoss-data-graph-category-header h2 {
        font-size: 24px !important;
    }

    article.category-data #charts-page-post-title h1 {
        font-size: 24px !important;
    }

    /* Decrease H3 size on mobile */
    div.heading-text.el-text h3 span {
        font-size: 24px !important;
    }

    /* Media carousel width on mobile */
    .acoss-inequality-page-media-container
        .tmb.tmb-iso-w12.tmb-iso-h2.tmb-light.tmb-content-lateral-left.tmb-content-vertical-top.tmb-content-size-2.tmb-content-lateral-responsive.tmb-content-left.grid-cat-113.tmb-content-lateral.tmb-media-first.tmb-iso {
        width: 90% !important;
    }
    .tmb.tmb-content-lateral .t-inside .t-entry-visual {
        margin-left: 0px;
    }
    div.heading-text.el-text.acoss-inequality-page-media-header {
        margin-bottom: 30px;
    }
}
